@charset "utf-8";
/* CSS Document */
body{font-family:Verdana, Geneva, sans-serif;font-size:12px;margin:0;padding:0; background:url(../images/pop800contentbg.jpg) #fafafa; }
@charset "utf-8";
/* CSS Document */
p,table,span,div,html,body,ul,li,a,img,h4,input{ margin:0px; padding:0px; font-family:"Microsoft YaHei","微软雅黑","SimSun","宋体"; font-size:12px;}
.copying{ clear:both; height:50px; text-align:center; margin:auto; float:none; line-height:50px; color:#FFF}

.copying a{ color:#FFF}
li,a{ text-decoration:none; }
a.skyblue{color:#03BDFC}
ul{ list-style:none; }
.float{ float:left}
img{ border:0px;  }

.flexy-menu{width:730px;margin:0;margin-top:0px;padding:0;position:relative;float:left;list-style:none;background:#e7e8e9}
.flexy-menu li{display:inline;font-size:13px;margin:0;padding:0;float:left;line-height:20px;position:relative}
.flexy-menu>li>a{padding:25px 18px;color:#4e5252;text-decoration:none;display:block;text-transform:uppercase;-webkit-transition:color .2s linear,background .2s linear;-moz-transition:color .2s linear,background .2s linear;-o-transition:color .2s linear,background .2s linear;transition:color .2s linear,background .2s linear;font-size:14px;}
.flexy-menu li a{padding:20px 18px;color:#4e5252;text-decoration:none;display:block;text-transform:uppercase;-webkit-transition:color .2s linear,background .2s linear;-moz-transition:color .2s linear,background .2s linear;-o-transition:color .2s linear,background .2s linear;transition:color .2s linear,background .2s linear;font-size:14px;}
.current{
	border-bottom:3px solid #ff7e00;
	display:block;
	height:32px;
}
.flexy-menu li:hover>a,.flexy-menu li.active a{background:#555;color:#fff; }
.flexy-menu li.right{float:right}
.flexy-menu ul,.flexy-menu ul li ul{list-style:none;margin:0;padding:0;display:none;position:absolute;z-index:99999;width:132px;background:#676d6d;box-shadow:0 1px 1px rgba(0,0,0,0.3)}
.flexy-menu ul{top:60px;left:0}
.flexy-menu ul li ul{top:0;left:100%}
.flexy-menu ul li{clear:both;width:100%;border:0;font-size:12px}
.flexy-menu ul li a{padding:10px 20px;width:100%;color:#b7b7b7;font-size:13px;text-decoration:none;display:inline-block;float:left;clear:both;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-transition:color .2s linear,background .2s linear;-moz-transition:color .2s linear,background .2s linear;-o-transition:color .2s linear,background .2s linear;transition:color .2s linear,background .2s linear}
.thin>li>a{padding:10px 22px}
.thin ul{top:40px}
.thick>li>a{padding:40px 22px}
.thick ul{top:100px}
.flexy-menu i{line-height:20px!important;margin-right:6px;font-size:18px;float:left}
.flexy-menu>li.showhide{display:none;width:100%;height:50px;cursor:pointer;color:#dedede;border-bottom:solid 1px rgba(0,0,0,0.1);background:#333}
.flexy-menu>li.showhide span.title{margin:16px 0 0 25px;float:left}
.flexy-menu>li.showhide span.icon{margin:17px 20px;float:right}
.flexy-menu>li.showhide .icon em{margin-bottom:3px;display:block;width:20px;height:2px;background:#ccc}
.orange li:hover>a,.orange li.active a{color:#fff!important}
.flexy-menu.vertical{width:200px}
.flexy-menu.vertical li{width:100%}
.flexy-menu.vertical li a{display:inline-block!important;width:100%;padding:18px 20px 16px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.flexy-menu.vertical ul li{width:100%}
.flexy-menu.vertical ul,.flexy-menu.vertical ul li ul{width:150px}
.flexy-menu.vertical ul{top:0;left:100%}
.flexy-menu.vertical ul li ul{top:1px}
.flexy-menu.vertical.right{float:right!important}
.flexy-menu.vertical.right ul{left:-150px!important}@media only screen and (max-width:768px){.flexy-menu.vertical{width:100%}
.flexy-menu li{display:block;width:100%}
.flexy-menu>li>a{padding-top:15px;padding-bottom:15px;padding-left:25px}
.flexy-menu a{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.flexy-menu ul,.flexy-menu ul li ul,.flexy-menu.vertical ul,.flexy-menu.vertical ul li ul{width:100%;left:0;border-left:0;position:static;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.flexy-menu ul li{border-left:0;border-right:0}
.flexy-menu ul li a,.flexy-menu.vertical ul li a{padding-top:10px;padding-bottom:10px;}
.flexy-blue li:hover>a,.flexy-blue li.active a{ background-color:#676d6d!important}
.flexy-menu ul>li>a{padding-left:40px!important}}
.hand{ cursor:pointer; _cursor:hand}

.banner{ position:relative; height:327px; top:-1px; text-align:center; background:url(../images/banner01.jpg) no-repeat center 0; }
.classBanner{position:relative; height:614px; top:-14px; background:url(../images/about.jpg) no-repeat center 0;}
.bannerWrap{ width:1000px; overflow:auto; margin:0 auto; position:relative; top:-40px; z-index:3;}
.bannerWrap ul.showList{ margin:0 auto; float: right }
.bannerWrap ul.showList li{ width:23px; height:23px; background:url(../images/circle1.png) no-repeat; margin:5px; float:left; color:#fff; padding-top:3px; text-align:center;  }
.bannerWrap ul.showList li.special{ background:url(../images/circle2.png) no-repeat; color:#048fd5}

.banner .innerLink{ display:block;width:100%; height:100%;}
.clear{clear:both;}
*{margin:0;padding:0;}
.gray{color:#989898;}
a.red:link{font-size:14px;font-weight:bold;padding-top:10px;padding-left:10px; color:#FF0000;text-decoration:none;}
a.red:hover{font-size:14px;font-weight:bold;padding-top:10px;padding-left:10px; color:#FF0000; text-decoration:underline;}
a.red:visited{font-size:14px;font-weight:bold;padding-top:10px;padding-left:10px; color:#FF0000;text-decoration:none;}
.red{font-size:12px;color:#FF0000;}

/**
background:url(../images/bg.jpg) top repeat-x; background-color:#fdfcfc; background-color:#f7f6f4;
**/
.contain{width:100%;margin:0 auto;}
.contain02{width:100%;margin:0 auto;background:url(../images/bg02.jpg) top repeat-x;background-color:#f7f6f4;}
.top_con{width:100%;margin:0 auto;background-color:#747474;}
.top_menu_con{width:100%;margin:0 auto;background-color:#e7e8ea;
    border-bottom: 1px solid #CCC;
}
.top_login{ width:1000px;height:40px;margin:0 auto;}
.top_login td{padding:6px 4px;color:#ffffff;font-size:12px;}
.login_input{width:120px;height:22px; background-color:#dddddd;line-height:22px;border:1px solid #5f5f5f;color:#999999;padding-left:3px;}
.top_menu{width:1000px;height:60px;margin:0 auto;}
.top_logo{ background:url(../images/logo.jpg) left no-repeat;width:259px;height:60px;float:left;}
.top_menu_panel{z-index:999;}

.pop_top_table{line-height:26px;}
.pop_top_table a{color:#e9d4b8;text-decoration:none;}
.pop_top_table a:hover{text-decoration:none;}

.pop_top_table{line-height:26px;}
.pop_top_table a.white{color:#ffffff;text-decoration:none;}
.pop_top_table a.white:hover{text-decoration:none;}

/*
.menu li{width:80px;display:block;font-size:12px;border-right:1px dotted #666666;list-style:none;float:left;height:50px;line-height:50px; text-align:center;margin-top:15px;}
.menu li a{text-decoration:none;color:#000000;}*/
.index_banner{ background:url(../images/banner01.jpg) no-repeat  center;height:327px; padding-top:1px;}
.index_banner02{ background:url(../images/foot_adv.jpg) no-repeat  center;height:155px; }
.index_banner03{background:url(../images/banner-01.jpg)  no-repeat  center;height:165px;}
.index_banner03 .bannerreg{display:block;width:100%; height:100%}
.sj_banner{text-align:center; background:url(../images/sj_banner.jpg) no-repeat center;height:290px;clear:both; margin-bottom:10px;}

.index_step{ background:url(../images/index_step.jpg) #d9d9d9 center no-repeat;height:85px;margin:0 auto;}
.index_notice{height:30px; background-color:#e7e8ea;}
.notice_list{width:1000px;line-height:30px;margin:0 auto;text-align:left;color:#525252;font-size:12px;}
.notice_list ul li{ list-style:none;float:left;width:310px;padding-right:10px;text-align:center;}
.notice_list ul li a{color:#525252;font-size:12px;text-decoration:none;}
.notice_list ul li a:hover{color:#525252;font-size:12px; text-decoration:underline;}
.main{width:1000px;margin:0 auto; background-color:#ffffff;border:1px solid #ebebeb;clear:both;}
.index_adv{height:491px;}
.index_intr div{clear:both;}
.cls {zoom:1; clear:both;}
.cls:after {content:"";visibility:hidden;display:block;height:0;clear:both;}
.dl_list10 { padding-left:0px; padding-right:0px; width:240px; float:left;}
	.dl_list10 dt { float:left; width:55px; height:110px;  text-align:center; padding:8px 0 0 3px;}
		.dl_list10 dt img{ width:54px;}
	.dl_list10 dd { line-height:24px; color:#666666; padding:8px 8px;}
		.dl_list10 dd label { font-size:14px; font-weight:bold; color:#333;}
				.dl_list10 dd label a{text-decoration:none;font-size:14px; font-weight:bold; color:#333;}
				.dl_list10 dd label a:hover{text-decoration:underline;font-size:14px; font-weight:bold; color:#333;}


.dl_list11 { padding-left:0px; padding-right:0px; width:250px; float:left; background:url(../images/fun_bg.jpg) repeat-x ;}
	.dl_list11 dt { float:left; width:60px; height:110px;  text-align:center; padding:8px 0 0 3px;}
		.dl_list11 dt img{ width:54px;}
	.dl_list11 dd { line-height:24px; color:#666666; padding:8px 8px;}
		.dl_list11 dd label { font-size:14px; font-weight:bold; color:#333;}
		.dl_list11 dd label a{text-decoration:none;font-size:14px; font-weight:bold; color:#333;}
				.dl_list11 dd label a:hover{text-decoration:underline;font-size:14px; font-weight:bold; color:#333;}

		
.download_list { padding-left:0px; padding-right:0px; width:960px;  clear:both;; border-bottom:1px dashed #cccccc;}
	.download_list dt { float:left; width:351px; height:240px;  text-align:center;padding-top:15px; }
		.download_list dt img{}
		.two_sj{text-align:center;line-height:30px;width:300px;}
	.download_list dd { line-height:30px; color:#666666; font-size:14px;float:left;padding-top:15px;}
		.download_list dd label { font-size:18px; font-weight:bold; color:#333;}
		
.super_list { padding-left:0px; background:url(../images/ys_bg.jpg) center  repeat-x ; padding-right:0px; width:236px; float:left;border:1px solid #f0f0f0;height:429px; margin-top:17px;margin-left:10px;}
	.super_list dt { float:left; width:351px; height:350px;  padding:8px 0 0 3px;}
	.super_list dd { line-height:26px; color:#666666; padding:8px 8px;font-size:14px;}
	.super_list dd img{padding-bottom:12px;}
		.super_list dd h3{ font-size:20px; font-weight:bold; color:#405675; text-align:center;line-height:45px;}
		.super_list dd h3 a{ font-size:20px; font-weight:bold; color:#405675; text-align:center;line-height:45px;text-decoration:none;}
		.super_list dd h3 a:hover{ font-size:20px; font-weight:bold; color:#405675; text-align:center;line-height:45px;text-decoration:underline;}
		
.fun_list { padding-left:0px; background:url(../images/ys_bg.jpg) center  repeat-x ; padding-right:0px; border:1px solid #f0f0f0;width:318px; float:left;height:200px; margin-top:10px;margin-left:10px;}
	.fun_list dt { }
	.fun_list dd { line-height:26px; color:#666666; padding:8px 8px;font-size:14px;}
	.fun_list dd img{}
		.fun_list dd h3{  text-align:center;}
		

		
.left_menu{width:170px;float:left;border-top:1px solid #d7d5d5;margin-bottom:10px;background-color:#f2f2f2;}
.left_menu h3{font-family:"Microsoft Yahei", "Arial Black", Arial; font-size:14px; color:#484848; line-height:35px;}
.left_menu h4{font-family:"Microsoft Yahei", "Arial Black", Arial; font-size:14px; color:#484848; line-height:28px;}
.left_menu ul li{line-height:28px; list-style:none;border-left:1px solid #d7d5d5;border-right:1px solid #d7d5d5;border-bottom:1px solid #d7d5d5; text-align:center;}
.left_menu ul li a{text-decoration:none;}
.left_menu ul li dl dd{width:168px;}
.left_menu ul li dl dd a{text-decoration:none;display:block;width:168px;position:relative;color:#666666; background-color:#f2f2f2;border-top:1px solid #d7d5d5;}

.pop_news{font-size:12px;line-height:25px;}
.pop_news h1{font-size:16px;line-height:30px;font-weight:bold;text-align:center;padding:15px 0px;}

.right_con{float:left;margin-left:9px;}
.right_con02{float:left;margin-left:9px; background-color:#FFFFFF;border:1px solid #dedddd;margin-bottom:8px;}
.main_right{float:left;margin-left:5px;padding-top:10px; background-color:#FFFFFF;}
.pop_intr_title{line-height:30px;font-size:12px;font-weight:bold;}
.path{font-size:12px;color:#666666;line-height:30px;padding:10px 10px 0px 10px;}
.main_con{ font-family:"Microsoft Yahei", "Arial Black", Arial; font-size:12px; color:#484848; line-height:25px;padding:10px 10px;clear:both;}
.main_con h3{font-size:16px;line-height:35px;}
.main_con h1{font-size:20px;line-height:35px; text-align:center;}
.main_con h4{font-size:14px;line-height:26px;margin-top:15px;margin-bottom:15px;}
.intr_ser{margin-top:20px; clear:both;}
.intr_ser li{float:left;width:210px; list-style:none;font-family:"Microsoft Yahei", "Arial Black", Arial;padding:12px;}
.intr_ser li h3{color:#6cae18;font-size:20px;text-align:center;font-family:"Microsoft Yahei", "Arial Black", Arial;line-height:40px;}
.intr_adv{clear:both;}
.intr_adv li{list-style:none;margin-top:20px; }
.intr_adv li dl{float:left;}
.intr_adv li dt{width:61px;height:90px;float:left;}
.intr_adv li dt img{width:61px;}
.intr_adv dd{line-height:24px;color:#666666;border-bottom:1px dotted #666666;padding-bottom:10px;}
.intr_adv dd label{font-size:14px;font-weight:bold;padding-top:10px;}
.fun_title{font-size:18px;text-align:center;font-weight:bold;line-height:45px;height:45px;}
.fun_table{width:960px;border-top:1px solid #c5c5c5;border-left:1px solid #c5c5c5;border-bottom:1px solid #c5c5c5; text-align:center;}
.fun_table td{line-height:26px;font-size:12px;font-family:"Microsoft Yahei", "Arial Black", Arial; text-align:left;border-bottom:1px solid #c5c5c5;border-right:1px solid #c5c5c5;padding:5px;}
.fun_table_td02{line-height:26px;font-size:12px;font-family:"Microsoft Yahei", "Arial Black", Arial; text-align:left;border-bottom:1px solid #c5c5c5;border-right:1px solid #c5c5c5;padding:5px; background-color:#eaf2f8;}
.price_table{}
.price_table td{line-height:34px; border-bottom:1px dotted #666666; text-align:center;}
.price_ori{ text-decoration:line-through;}
.price_pro{color:#d84903;}
.price_title{text-align:center;font-family:"Microsoft Yahei", "Arial Black", Arial;font-size:22px; font-weight:bold;color:#d84903;line-height:40px;}

.regi_form{clear:both;}
.regi_form td{font-family:"Microsoft Yahei", "Arial Black", Arial;font-size:14px; text-align:left;line-height:40px;}
.regi_form h1{font-size:18px; color:#FFFFFF;font-weight:bold;height:30px;padding-left:6px; background-color:#73ade1;line-height:30px;}
.regi_note{width:300px;font-family:"Microsoft Yahei", "Arial Black", Arial;font-size:12px;color:#bcbfc5; text-align:left;line-height:40px;}
.regi_star{color:#FF6600;line-height:40px;font-family:"Microsoft Yahei", "Arial Black", Arial;font-size:16px;}
hr{border:1px dashed #cccccc; size:1px;}
.table_name{ width:70px;text-align:left;}
.regi_input{height:26px;border:1px solid #cccccc;text-align:left;width:300px; background-color:#ececed;}
.qa_list{}
.qa_list li{list-style:none;font-family:"Microsoft Yahei", "Arial Black", Arial; border-bottom:1px dotted #666666;line-height:26px;padding:6px 6px;}
.qa_style{font-size:14px; font-weight:bold;color:#2a83c7;font-size:14px;}
.qa_list li a{ text-decoration:none;color:#666666; font-weight:bold;font-size:14px; }

.interface{}
.interface li{list-style:none; text-align:center; font-size:14px;line-height:30px;}
.interface h3{font-size:22px;font-family:"Microsoft Yahei", "Arial Black", Arial;}

.index_vip_adv{clear:both;width:1000px;}
.footer_menu{height:183px; background:url(../images/foot_bg.jpg) repeat-x;clear:both;}
.footer_menu ul{width:1000px; margin:auto;}
.footer_menu ul li{float:left;  width:190px; height:100px; list-style:none; font-size:12px; line-height:24px; color:#4b4b4b; padding:15px 0px 15px 15px; }
.footer_menu ul li h3 { font-family:"Microsoft Yahei", "Arial Black", Arial; font-size:16px; color:#484848; line-height:20px;}
.footer_menu ul li dl{float:left;}
.footer_menu ul li dl dt{float:left;width:85px;}
.footer_menu ul li dl dd{float:left;width:190px;}
.footer_menu ul li dl dd a{ float:left; text-decoration:none; display:block; width:95px; _position:relative; color:#666666;}
.footer_menu ul li.secend{ width:380px}
.footer_menu ul li.secend dl dd{ width:380px}
.footer_menu ul li.secend dl dd a{ width:190px}
.wibo{padding-top:13px;}



.scroll{width:1920px;height:327px;margin:0px auto 0 auto; position:relative;overflow:hidden;}
.mod_01{float:left;width:1920px;}
.mod_01 img{display:block;width:1920px;height:327px;border:0;}
.dotModule_new{padding:0 5px;height:11px;line-height:6px;-webkit-border-radius:11px;background:rgba(45,45,45,0.5);position:absolute;bottom:5px;right:10px;z-index:11;}
#slide_01_dot{text-align:center;margin:3px 0 0 0;}
#slide_01_dot span{display:inline-block;margin:0 3px;width:5px;height:5px;vertical-align:middle;background:#f7f7f7;-webkit-border-radius:5px;}
#slide_01_dot .selected{background:#66ff33;}


html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

body {
	-webkit-font-smoothing: antialiased;
	line-height: 1.6
}
input,textarea,button,a {
	outline: 0
}
body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dd,fieldset,textarea {
	margin: 0
}

fieldset,legend,textarea,input {
	padding: 0
}

ul,ol {
	padding-left: 0;
	list-style-type: none
}

a img,fieldset {
	border: 0
}


body {
	line-height: 1.6;
	font-family: "Helvetica Neue", "Hiragino Sans GB", "Microsoft YaHei",
		"微软雅黑", "黑体", Arial, sans-serif;
	color: #222;
	font-size: 14px
}

a {
	color: #459ae9;
	text-decoration: none
}

a:hover {
	text-decoration: underline
}

button,input,select,textarea {
	*font-family: "Helvetica Neue", "Hiragino Sans GB", "Microsoft YaHei",
		"微软雅黑", "黑体", Arial, sans-serif
}

.

.container_box {
	min-height: 650px
}

.container_box.float_layout {
	overflow: hidden;
	*zoom: 1
}

.container_box.float_layout .col_side {
	width: 208px;
	padding-bottom: 9999em;
	margin-bottom: -9999em
}

.container_box.float_layout .col_main {
	overflow: hidden;
	*zoom: 1
}

.container_box.float_layout.side_l .col_side {
	float: left
}

.container_box.float_layout.side_r .col_side {
	float: right
}

.container_box.cell_layout {
	*overflow: hidden
}

.container_box.cell_layout .col_side,.container_box.cell_layout .col_main
	{
	display: table-cell;
	vertical-align: top;
	word-wrap: break-word;
	word-break: break-all
}

.container_box.cell_layout .col_side {
	width: 17.5%;
	max-width: 208px
}

.container_box.cell_layout .col_main {
	width: 2000px;
	height: 650px
}

.container_box.cell_layout .col_side {
	*float: left;
	*width: 208px;
	*padding-bottom: 9999em;
	*margin-bottom: -9999em
}

.container_box.cell_layout .col_main {
	*zoom: 1;
	*width: auto;
	*height: auto
}

.container_box.cell_layout.side_r .col_side {
	*float: right
}

.col_ext {
	width: 20%
}

.container_hd,.main_hd {
	line-height: 40px
}

.container_hd .info,.main_hd .info {
	margin-top: -40px;
	text-align: right
}

.container_hd h2,.main_hd h2 {
	font-weight: 400;
	font-style: normal
}

.container_hd .extra_info,.main_hd .extra_info {
	margin-top: -40px;
	text-align: right
}

.page {
	width: 100%;
	margin-left: auto;
	margin-right: auto
}

.body {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px 0 10px
}


.container_box {
	border: 1px solid #eaeaea;
	background-color: #fff
}

.container_box.simple {
	overflow: hidden;
	background-color: #fff
}

.container_hd h2,.main_hd h2 {
	font-size: 16px;
	padding: 0 30px;
	line-height: 75px
}

.container_hd a,.main_hd a {
	color: #222
}

.container_hd .extra_info,.main_hd .extra_info {
	line-height: 43px;
	margin-top: -43px;
	padding-right: 30px
}

.container_hd .extra_info.align_title,.main_hd .extra_info.align_title {
	margin-top: -75px;
	line-height: 75px
}

.container_hd .extra_info.align_nav,.main_hd .extra_info.align_nav {
	margin-top: -80px;
	line-height: 80px
}

.container_hd .title_tab,.main_hd .title_tab {
	margin-top: -14px
}

.page_news .container_hd h2,.page_simple .container_hd h2,.page_news .main_hd h2,.page_simple .main_hd h2
	{
	line-height: 52px;
	background-color: #f4f5f9
}

.page_news .container_hd .extra_info.align_title,.page_simple .container_hd .extra_info.align_title,.page_news .main_hd .extra_info.align_title,.page_simple .main_hd .extra_info.align_title
	{
	margin-top: -52px;
	line-height: 52px
}

.container_bd,.main_bd {
	padding-bottom: 30px
}


.col_side {
	background-color: #fff
}

.col_side,.inner_side {
	*padding-bottom: 9999em;
	*margin-bottom: -9999em;
	min-height: 1px
}

.col_side_primary {
	width: 208px
}

.col_main_primary {
	overflow: hidden;
	*zoom: 1
}

.side_l .col_side {
	*float: left;
	border-right: 1px solid #f0f0f0;
}

.side_l .col_side_primary {
	float: left;
	border-right: 1px solid #e7e7eb;
	margin-right: -1px
}

.side_l .col_main_primary {
	border-left: 1px solid #e7e7eb
}

.side_l.inner_container_box .inner_side {
	border-right: 1px solid #e7e7eb
}

.side_r .col_side {
	*float: right;
	border-left: 1px solid #e7e7eb
}

.side_r .col_side_primary {
	float: right;
	border-left: 1px solid #e7e7eb;
	margin-left: -1px
}

.side_r .col_main_primary {
	border-right: 1px solid #e7e7eb
}

.side_r.inner_container_box .inner_side {
	border-left: 1px solid #e7e7eb
}

.title_tab .tab_navs {
	line-height: 40px;
	border-bottom-color: #e7e7eb
}

.title_tab .tab_nav {
	margin-bottom: -1px
}

.title_tab .tab_nav a {
	padding: 0 21px
}

.title_tab .tab_nav.first a {
	padding-left: 30px
}

.title_tab .tab_nav:hover {
	border-bottom: 3px solid #a0a3ab
}

.title_tab .tab_nav.selected {
	background: 0;
	border-bottom: 3px solid #44b549
}

.tips_box {
	padding: 6px 15px;
	background-color: #e0eaf6;
	border: 0;
	color: #222;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0
}

.tips_box .em {
	color: #e15f63
}

.notices_box {
	line-height: 40px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	background-color: #fff;
	border-bottom:none;
}


.news_box.inset {
	border: 1px solid #e7e7eb;
	word-wrap: break-word;
	word-break: break-all;
	height: 500px;
	overflow-y: auto
}



.tool_bar {
	padding-bottom: 50px;
	padding-top: 20px
}

.tool_bar.simple_gap {
	margin-left: 20px;
	margin-bottom: 20px
}

.title_bar {
    
	padding: 0 20px;
	background-color: #f4f5f9;
	border: 1px solid #e7e7eb;
	line-height: 30px
}

.title_bar h3 {
	font-size: 12px;
	font-weight: 400;
	font-style: normal
}



.icon_msg {
	width: 56px;
	height: 56px;
	vertical-align: middle;
	display: inline-block
}



.icon_menu {
	width: 23px;
	height: 23px;
	vertical-align: middle;
	display: inline-block
}

.menu_box {
	margin-bottom: 150px
}

.menu {
	padding-top: 8px
}

.menu.closed .menu_item {
	display: none
}

.menu_title {
	position: relative;
	padding: 0 15px 0;
	width: auto;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
	line-height: 34px;
	color: #8d8d8d
}

.menu_title .new {
	margin-left: 3px
}

.menu_title a {
	display: block;
	padding: 0 15px 0;
	color: #222;
	text-decoration: none
}

.menu_title a:hover {
	text-decoration: none
}

.menu_title.clickable {
	padding: 0
}

.menu_title.clickable i {
	cursor: pointer
}

.menu_title.clickable:hover {
	background-color: #f4f5f9
}

.menu_title.selected {
	background-color: #44b549;
	color: #fff
}

.menu_title.selected:hover {
	background-color: #44b549
}

.menu_title.selected a {
	color: #fff
}

.menu_item {
	line-height: 34px;
	font-size:14px;
}

.menu_item a {
	display: block;
	padding: 0 0 0 63px;
	width: auto;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
	color: #222
}

.menu_item a:hover {
	text-decoration: none
}

.icon_menu {
	margin-right: 10px;
	*margin-top: .2em
}

.icon_menu_switch {
	position: absolute;
	right: 16px;
	top: 50%;
	margin-top: -9px
}

.menu {
	padding-bottom: 6px;
	border-top: 1px solid #e7e7eb
}

.menu.no_extra {
	border-top-width: 0;
	margin-top: 0px
}

.menu.extra {
	border-bottom: 1px solid #e7e7eb
}

.menu_title {
	margin-bottom: 0
}

.menu_item:hover {
	background-color: #f4f5f9
}

.menu_item.selected {
	background-color: #44b549;
	color: #fff
}

.menu_item.selected a {
	color: #fff
}

.menu_plugins {
	padding: 10px 0
}



.page_index .col_main {
	padding: 10px 16px
}

.index_show_area {
	padding-bottom: 16px;
	text-align: justify;
	text-justify: distribute-all-lines;
	font-size: 0
}

.index_show_area:after {
	display: inline-block;
	width: 100%;
	height: 0;
	font-size: 0;
	margin: 0;
	padding: 0;
	overflow: hidden;
	content: "."
}



.mp_news_item {
	position: relative;
	border-bottom: 1px solid #e7e7eb;
	font-size: 14px
}

.mp_news_item.no_extra {
	border-bottom-width: 0
}

.mp_news_item a {
	display: block;
	padding-right: 10em;
	padding-left: 20px;
	color: #222;
	text-decoration: none;
	cursor: pointer
}

.mp_news_item a:hover {
	color: #459ae9
}

.mp_news_item a strong {
	display: block;
	font-weight: 400;
	font-style: normal;
	width: auto;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal
}

.mp_news_item .read_more {
	position: absolute;
	right: 20px;
	top: 0;
	color: #8d8d8d;
	text-decoration: none
}

.poplogin_con{ background:url(../images/login_bg.jpg) repeat-x;}
.poplogin_box{width:1000px;margin:0 auto;background:url(../images/login_pic.jpg) no-repeat;height:384px;}
.poplogin_tab{float:right;width:380px; background-color:#FFFFFF;border:1px solid #dcdcdc;margin-top:44px;height:279px;}
.poplogin_tab td{padding-bottom:10px;font-size:14px;height:40px;padding-left:25px;}
.tit{font-size:14px;line-height:40px;width:80px;text-align:right;}
.intputlogin{ padding-left:4px;height:28px;border:1px solid #cccccc;}


.changelog{ padding:40px 20px 0 125px; color:#585858; }
.changelog ul,.changelog ol{ margin:0; }
.changelog li{ margin-top:20px; list-style:none; padding-left:70px; position:relative; }
.changelog em{ text-align:right; position:absolute; top:0; left:20px; font-style:normal; display:inline-block; width:3em; color:#9c9c9c; }
.changelog .in{ border-left:2px solid #16a0e5; padding-bottom:20px; }
.changelog .year{ margin-bottom:30px; }
.changelog .month{ position:relative; margin-bottom:30px; }
.changelog .sameday{ margin-top:5px; }
.changelog .sameday em{ display:none; }
.changelog h3 i, 
.changelog h4 i{ display:inline-block; background-color:#16a0e5; color:#fff; font-style:normal; text-align:center; border-radius:50%; height:1.2em; width:1.2em; line-height:1.1em; margin-left:0.5em; }
.changelog h3, .changelog h4{ color:#585858; font-weight:normal; }
.changelog h4{ font-size:16px;  position:absolute; top:0; left:-36px; }
.changelog h3{ position:relative; top:-5px; left:-77px; line-height:1.5em; font-size:22px; margin-bottom:-10px;}
.b01_hd{  
    margin:10px;  
	padding: 0 20px;
	background-color: #f4f5f9;
	border: 1px solid #e7e7eb;
	line-height: 30px;
	font-weight:lighter;
	font-size:12px;
	clear:both;
	}
.mobile_table{ background-color:#f7f7f7;border:1px solid #e0dfdf;}

.mobile_table td{line-height:40px;padding-left:10px;}

.blue_font{ font-size:18px; font-weight:bold; color:#2684ce;}